/*
Theme Name: Astra Child
Template: astra
*/

@font-face {
  font-family: "Golos UI New";
  src: url("./fonts/golos-ui_vf.ttf");
  font-display: swap;
}
@font-face {
  font-family: "Space Grotesk Variable";
  src: url("./fonts/SpaceGroteskVar.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Golos Text Variable";
  src: url("./fonts/GolosText-Var.ttf");
  font-display: swap;
}

:root {
  --golos: "Golos UI New";
  --space-grotesk: "Space Grotesk Variable";
}

@import url("../astra/style.css");

@media (min-width: 922px) {
  #ast-mobile-header {
    display: none !important;
  }

  .ast-header-break-point .main-navigation .stack-on-mobile li {
    width: unset;
    margin-bottom: 0 !important;
  }

  .ast-header-break-point .main-navigation ul .menu-item .menu-link {
    width: unset;
    border-color: transparent;
    padding: unset;
    display: inherit;
  }

  .ast-header-break-point
    .main-header-bar
    .main-header-bar-navigation
    .main-header-menu {
    border-color: transparent;
  }

  .main-navigation.ast-inline-flex ul li:last-child a {
    padding: 10px 24px !important;
  }
}

#white-mode-toggle {
  pointer-events: auto;
}

/* Toggle start */

.toggle-switch {
  position: relative;
  width: 60px;
  height: 32px;
  border-radius: 100px;
  background: #373737;
  cursor: pointer;
  overflow: hidden;
  display: flex;
  align-items: center;
  transition: background 0.3s ease-in-out;
}

.toggle-switch .block {
  flex: 1;
  height: 100%;
  transition: background-color 0.3s ease-in-out;
  align-items: center;
  justify-content: center;
  display: flex;
}

.toggle-switch .circle {
  position: absolute;
  top: 50%;
  transform: translate(25%, -50%);
  width: 20px;
  height: 20px;
  border-radius: 100px;
  background: #fff;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  z-index: 999;
  transition: transform 0.3s cubic-bezier(0.68, -0.55, 0.27, 1.55);
}

.toggle-switch.active .circle {
  transform: translate(175%, -50%);
}

.toggle-switch.active {
  background: #cdcdcd;
}

li#menu-item-13786 a:before {
  display: none;
}

/* Toggle end */

* {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

header#masthead {
  transition: all 0.3s;
  position: fixed;
  width: 100%;
}

.main-header-scroll {
  background: #121212;
}

.ast-primary-header-bar.ast-primary-header.main-header-bar {
  max-width: 900px;
}

div#content {
  padding-top: 70px;
}

header#masthead .ast-container {
  max-width: unset;
}

nav#primary-site-navigation li a {
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 15px;
  text-transform: uppercase;
  color: #ffffff;
}

.ast-mobile-header-content #white-mode-toggle {
  position: absolute;
  top: -482px;
  right: 0;
}

.ast-main-header-nav-open button.toggled:after {
  left: 20px;
}

#ast-mobile-header .ast-mobile-header-content {
  overflow-y: scroll;
  height: -webkit-fill-available;
}

body.ast-main-header-nav-open .mob-switch-theme {
  position: absolute;
  right: 20px;
  padding: 0;
  top: 25px;
}

body .mob-switch-theme {
  position: relative;
}

ul#ast-hf-mobile-menu li:nth-last-child(2) {
  display: none;
}

#menu-item-18274 .menu-item .menu-link::before {
  content: none;
  display: none;
}

#ast-mobile-header .ast-button-wrap .menu-toggle.main-header-menu-toggle {
  padding: 11px 0;
}

@media (min-width: 922px) {
  .ast-container {
    max-width: 100%;
    padding: 0;
  }
}

.ast-primary-header-bar {
  background-color: transparent;
}

.btn-contact-us a {
  border: 1px solid white;
  border-radius: 30px;
  padding: 10px 30px;
  margin: 0 auto;
}

li.menu-item a {
  font-size: 15px;
}

.main-navigation.ast-inline-flex ul li {
  height: 35px !important;
}

.main-navigation.ast-inline-flex ul li:last-child a {
  background: white;
  border-radius: 30px;
  color: #121212;
  margin-left: 12px;
  padding: 10px 24px;
}

.block-list p {
  padding: 0;
  margin: 0;
  font-size: 20px;
}

.block-list ul {
  padding: 0;
  margin: 0;
}

.block-list ul li {
  list-style: none;
  font-size: 12px;
}

.block-list {
  border: 1px solid white;
  padding: 20px 15px;
  border-radius: 6px;
}

.sub-innivative {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.sub-innivative > div {
  flex-basis: calc(50% - 10px);
  flex-grow: 1;
  margin: 0px;
  box-sizing: border-box;
}

/*.sub-innivative > div:nth-child(3) {
    border-right: 1px solid #919191;
}

.sub-innivative > div:nth-child(1), .sub-innivative > div:nth-child(2), .sub-innivative > div:nth-child(3), .sub-innivative > div:nth-child(4) {
    border-top: 1px solid #919191;
}
.sub-innivative > div:nth-child(1) {
    border-right: 1px solid #919191;
}*/
.sub-innivative > div:nth-child(2),
.sub-innivative > div:nth-child(4) {
  padding: 32px 0px 0px 23px;
}

.sub-innivative > div:nth-child(1),
.sub-innivative > div:nth-child(3) {
  padding: 32px 26px 0px 0;
}

.sub-innivative > div p:nth-child(1) {
  margin: 0;
  padding-bottom: 6px;
}

.sub-innivative > div p:nth-child(2) {
  font-size: 13px;
  margin-bottom: 0;
}

.sub-innivative > div:nth-child(1),
.sub-innivative > div:nth-child(2) {
  padding-bottom: 42px;
}

/*============================================================*/
.site-primary-footer-wrap {
  background-color: #121212;
}

.site-footer-section li {
  width: 100%;
}

.site-footer-section li a {
  width: auto;
}

.container-carousel *,
.container-blog * {
  transition: all 0.2s;
}

.mobile-menu-opened {
  top: 0 !important;
}
div#ast-desktop-header .item-menu-sub-mobile-menu {
  display: none;
}
.item-menu-sub-mobile-menu {
  padding: 5px 0 0 0;
}
.item-menu-sub-mobile-menu > span {
  padding: 15px 0 0 0;
  margin: 0;
}
.item-menu-sub-mobile-menu > a {
  font-size: 20px;
}
.item-menu-sub-mobile-menu span.animArrow {
  top: 23px !important;
  transform: scale(0.9);
}
@media (min-width: 500px) {
  .item-menu-sub-mobile-menu {
    padding: 0 32px;
  }
}

p.error {
  margin: 20px 0 -25px 0;
  font-family: var(--golos);
  font-size: 14px;
  color: red;
}

input#search.search {
  display: none;
}

#snow-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 9999999;
}

.snowflake {
  position: absolute;
  border-radius: 50%;
  opacity: 0.8;
  pointer-events: none;
}

body.white-mode .snowflake {
  color: #2a59ff;
}

body .contact-us-popup {
  z-index: 999;
}

#page {
  z-index: 998;
}
